springdoc:
  api-docs:
    enabled: false
  swagger-ui:
    enabled: false

logging:
  level:
    root: INFO
    de.effigenix: INFO

server:
  error:
    include-message: never
    include-binding-errors: never
